@font-face {
	font-family: "Flaticon";
	src: url("flaticon.eot");
	src: url("flaticon.eot#iefix") format("embedded-opentype"),
	url("flaticon.woff") format("woff"),
	url("flaticon.ttf") format("truetype"),
	url("flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}

.ui-subgrid .flaticon-rubbish7:before,.ui-subgrid .flaticon-rubbish7:before,
.ui-subgrid .flaticon-rubbish7:after,.ui-subgrid .flaticon-rubbish7:after {
	font-size: 26px !important;
	top: 3px;
	position: relative;
	margin-left: -4px !important;
}
.flaticon-rubbish7:before, .flaticon-rubbish7:before,
.flaticon-rubbish7:after, .flaticon-rubbish7:after {
	font-size: 30px !important;
	top: 6px;
	position: relative;
	margin-left: -4px !important;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
		font-family: Flaticon;
        font-size: 24px;
        font-style: normal;
        margin-left: 4px;
        color: #007BAD;
}.flaticon-cross31:before {
	content: "\e000";
}
.flaticon-download168:before {
	content: "\e001";
}
.flaticon-gear39:before {
	content: "\e002";
}
.flaticon-marker20:before {
	content: "\e003";
}
.flaticon-pause27:before {
	content: "\e004";
}
.flaticon-rubbish7:before {
	content: "\e005";
}
.flaticon-videoplayer60:before {
	content: "\e006";
}
